html, body {
	background: #3a55a5 url('../graphics/background.gif') repeat;
	color: #333333;
	font-family: Verdana, Geneva, Arial, helvetica, sans-serif;
	font-size: 100.01%;
	margin: 0; 
	padding: 0; 
	text-align: center;
}

img {
	border: 0px solid #ffffff;
}

.aps_logo {
  border: 1px solid #999;
  padding: 3px 10px;
  float: left;
  margin-left: 50px;
  margin-right: 15px;
  margin-bottom: 10px;
}

a {
	color: #3a55a5;
}

a:hover {
	color: #f76600;
}

/*
h1 {
	background-color: #ffffff;
	color: #3a55a5;
	font-size: 2em;
	margin: 0;
	padding: 0;
} */

h1, h2 {
	background-color: #ffffff;
	color: #3a55a5;
	font-size: 1.6em;
	margin: 0.5em 0 0.5em 0;
	padding: 0;
}

h2.staff-group {
	background-color: #ffffff;
	border-bottom: 2px solid #3A55A5;
	color: #3a55a5;
	font-size: 1.3em;
	margin: 2em 0 1em 0;
	padding: 0 0 5px 0;
}

h3 {
	background-color: #ffffff;
	color: #3a55a5;
	font-size: 1.3em;
	margin: 0 0 5px 0;
	padding: 0;
}

#medicare_h4 {
	background-color: #E1F2D0;
	color: #298459;	
	font-size: 1.3em;
	margin: 0 0 5px 30px;
	padding: 0;
}

#medicare {
	float: left;
	position: relative;
	left: 0;
	top: 3px;
	padding-right: 10px;
}

h4 {
	background-color: #ffffff;
	color: #3a55a5;
	font-weight: bold;
	margin: 0;
	padding: 0;
}

#pagewidth {
	background-color: #ffffff;
	border-left: 5px double #cccccc;
	border-right: 5px double #cccccc;
	color: #333333;
	margin: 0 auto;
	text-align: left;
	width: 750px;
}

#nav-bar {
	background: #6eb927 url('../graphics/nav_bar.gif') repeat-x;
	color: #ffffff;
	float: left;
	height: 1.6em;
	left: 0;
	position: absolute;
	top: 120px;
	width: 100%;	
}

#navigation {
	margin: 0 auto;
	padding: 0.3em 0 0.2em 0;
	text-align: center;	
	width: 100%;
}

#navigation a {
	color: #ffffff;
	font-size: 0.9em;
	font-weight: bold;
	padding: 0.3em 0.25em 0.2em 0.25em;
	text-decoration: none;
}

#navigation a:hover {
	text-decoration: underline;
}

#navigation img {
	padding: 0 1px 0 1px;
}

#navigation br {
	display: none;
}

.current_page {
	background: #f76600 url('../graphics/current.gif') repeat-x;
	color: #ffffff;
}

#header {
	background-color: #ffffff;
	color: #3a55a5;
	height: 120px;
	margin-bottom: 1.6em;	
	position: relative;
	width: 100%;
} 

#logo {
	height: 120px;
	margin: 0;
	overflow: hidden;
	padding: 0;
	position: relative;
	width: 750px;
}

#logo span {
	background: #ffffff url('../graphics/childpsych_header.gif') top left no-repeat;
	color: #3a55a5;
	display: block;
	height: 120px;
	left: 0;
	margin: 0;
	padding: 0;
	position: absolute;
	top: 0;
	width: 750px;
	z-index: 1;
}

#content {
	background-image: url('../graphics/content_bg.gif');
	background-repeat: repeat-y;
	border-bottom: 3px solid #6eb927;
	margin: 0;
	padding: 0;
}

.bold {
	font-weight: bold;
}

.business_name {
	background-color: #ffffff;
	color: #3a55a5;
	font-weight: bold;
}

.pdf_icon {
	vertical-align: middle;
}

.qualification {
	font-size: 0.8em;
}

#main {
	float: left; 
	font-size: 0.8em;
	padding: 5px;
	position: relative;  	
	width: 495px;
}

#main h3 {
	margin-top: 2em;
}

.main_image {
	border: 2px solid #3a55a5;
	float: right;
	margin-left: 10px;
}

ul {
	position: relative;
}

ul.list {
	list-style-type: none;
	margin: 0;
	padding: 0;	
}

li.list_item {
	background-image: url('../graphics/cp_bullet.gif');
	background-repeat: no-repeat;
	background-position: 0 0.2em;
	margin-bottom: 1em;
	padding-left: 35px;
}

ul#autism-specialisation {
   margin-bottom: 1em;
}

ul#autism-specialisation li.list_item {
	background-image: url('../graphics/ac_bullet.gif');
    background-position: left top;
    line-height: 20px;
    margin-left: 0.5em;
    padding-left: 30px;
}

li.sublist {
	margin-left: 20px;
}

.blue_card_reg {
	margin-top: 2em;
}

.psych_registration, .blue_card {
	border: 1px solid #3a55a5;
	float: left;
	margin-right: 5px;	
}

.psych_registration_side, .blue_card_side {
	border: 1px solid #3a55a5;	
}

#side_bar {
	display: inline;
	float: right; 	
	font-size: 0.8em;
	height: 100%;
	padding-right: 3px;
	position: relative;
	width: 230px;
}

#side_bar div {
	background-color: #ffffff;
	border: 1px solid #333333;
	color: #333333;
	margin: 10px;
	padding: 5px;
}

#side_bar div.assessment-ad {
	background-image: url(/graphics/assessment-ad-bg-blue.jpg);
	background-position: top left;
	background-repeat: no-repeat;
	height: 140px;
	padding: 5px 10px 15px 10px;	
}

#side_bar div.assessment-ad h3 {
	background-color: transparent;
	color: #fff;
	margin-right: 60px;
	font-size: 1em;	
}

#side_bar div.assessment-ad p {
	font-size: 1em;
	padding: 10px 30px 0 10px;
}

#side_bar div.assessment-ad a:hover {
	color: #DA2000;
}

#side_bar div.packages-ad {
	background-image: url(/graphics/packages-bg.jpg);
	background-position: top left;
	background-repeat: no-repeat;
	height: 140px;
	padding: 5px 10px 15px 10px;	
}

#side_bar div.packages-ad h3 {
	background-color: transparent;
	color: #fff;
	margin: 10px 60px 0 0;
	font-size: 1.2em;	
}

#side_bar div.packages-ad p {
	font-size: 1em;
	padding: 15px 25px 0 10px;
}

#side_bar div.packages-ad a:hover {
	color: #DA2000;
}

#side_bar ul {
	margin: 5px 0 20px 20px;
	padding: 0;
}

#side_bar li {
	margin-bottom: 1em;
	padding: 0;
}

#side_bar #evidence-based-interventions ul, #side_bar #cts-services ul {
    margin: 5px 0 20px 0;
    padding: 0;
}

#side_bar #evidence-based-interventions li, #side_bar #cts-services li {
	margin-bottom: 1em;
	padding: 0 0 0 35px;
}

sup {
	font-size: 0.5em;
}

.adobe {
	float: left;
	padding-right: 5px;
}
 
#footer {
	background-color: #dddddd;
	border-top: 3px solid #d1efb4;
	clear: both;
	color: #333333;
	font-size: 0.75em;
	margin: 0;
	padding: 5px;
	text-align: right;
}

.contact_info {
	font-size: 0.9em;
	margin: 0;
	padding-bottom: 5px;
	text-align: center;
}

.sitedesign_info {
	border-top: 1px solid #333333;
	font-size: 0.9em;
	margin: 0;
	padding-top: 2px;
	text-align: center;
}

#facebook-footer-link {
	float: right;
	margin-top: 5px;
}

#medicare_alert {
	background-color: #E1F2D0;
	border: 2px solid #298459;
	margin: 25px -5px 0 0;
	padding: 10px;
}

#medicare_alert p {
	margin: 0;
}

#cp_form , #form_container {
	padding: 0;
	margin: 0;
	width: 190px;	
}

#subscribe_controls {
	padding: 0;
	margin: 0;
	border: none;
	text-align: center;
	width: 190px;	
}

#user_email {
	padding: 0;
	margin: 0 0 5px 2px; 
	width: 190px;
}

#main blockquote {
	font-style: italic;
	margin-top: -1em;
	padding-left: 3px;
}

#side_bar blockquote {
	font-style: italic;
	margin: 0;
	padding-left: 3px;
}

ul#counselling {
	border-top: 1px solid #999;
	border-bottom: 1px solid #999;
	margin-top: 2em;
	padding: 10px 0;
}

ol#reasons li {
	margin-bottom: 0.5em;
}

div.questions, div.autism-registrations {
	border: 1px solid #3A55A5;
	background-color: #DFE8FF;
	margin-top: 2em;
	padding: 5px;
}

div.questions h3#qmark, div.questions h3#faqmark, #main div.autism-registrations h3 {
	margin-top: 0;
	background-color: transparent;
}

div.questions p {
	margin: 0;
}

div.questions img.qmarkicon {
	vertical-align: top;
	padding-right: 5px;
}

.bqstart {
	float: left;
	margin-top: -30px;
	font-size: 5em;
	color: #6EB927;
	font-family: Garamond;
	font-style: italic;	
}

.bqend {
	float: right;
	position: relative;
	top: -1.2em;
	left: 0;
	margin-bottom: -3em;
	font-size: 5em;
	color: #6EB927;
	font-family: Garamond;
	font-style: italic;
}

.bqstart_home {
	vertical-align: top;
	display: inline;
}

.bqend_home {
	position: relative;
	top: -23px;
	left: 215px;
}

.floatcontainer:after {
	clear: both; 
	content: "."; 
	display: block; 
	height: 0; 
	visibility: hidden;
}
 
.floatcontainer {display: inline-table;}

/* Hide from IE Mac \*/
* html .floatcontainer {height: 1%;}
.floatcontainer {display: block;}
/* End hide from IE Mac */  


a.make-a-booking, a.request-a-quote {
	background-image: url(../graphics/make-a-booking.jpg);
	background-position: 0 0;
	background-repeat: no-repeat;
	color: #fff;
	display: block;
	font-size: 1.5em;
	font-weight: bold;
	padding: 13px 0 0 27px;
	height: 67px;
	text-align: center;
	text-decoration: none;
	width: 200px;
}

div a.request-a-quote {
	background-image: url(../graphics/request-a-quote.jpg);
}
	
a.make-a-booking:hover, a.request-a-quote:hover {
	background-position: 0 -78px;
	text-decoration: underline;
}

#contact_details {
	float: left;
	margin: 10px;
	padding: 0;
}

#contact_details dt
{
	width: 190px;
	float: left;
	margin: 0;
	padding: 3px 0 3px 0;
	font-weight: bold;
	text-align: left;
}

/* commented backslash hack for mac-ie5 \*/
#contact_details dt {
	clear: both;
}
/* end hack */

#contact_details dd
{
	float: left;
	width: 270px;
	margin: 0 0 0 10px;
	padding: 3px 0 3px 0;
	text-align: left;
}


.map_info {
	margin: 0.5em 0 1em 0;
	font-size: 0.8em;
}


/* Booking form */
		
#required_field_warning {
	font-size: 90%;
	margin: 0;
	padding: 0;
}

#contact_form {
	margin: 10px 1em;
	padding: 0;
}

#contact_form label, .text_input, #contact_form textarea, #contact_form select {
	vertical-align: top;
	margin-bottom: 10px;
}

#contact_form label {
	display: inline-block;
	width: 160px;
}

#contact_form legend {
	font-weight: bold;
}

#contact_form fieldset {
	border: 1px solid #999;
	margin-bottom: 1em;
	padding: 10px;
}

.text_input, #contact_form textarea, #contact_form select {
	width: 270px;
}

#day {
	width: 45px;
}

#month {
	width: 100px;
}

#year {
	width: 60px;
}

#send {
	margin: 0 0 0 180px;
}

.error {
	color: #f00;
	font-weight: bold;
}

a.autism-clinic {
	background-image: url(/graphics/autism-clinic-button.png);
	background-position: 0 0;
	background-repeat: no-repeat;
	color: #fff;
	display: block;
	font-size: 1.5em;
	font-weight: bold;
	height: 65px;
	padding: 15px 0 0 25px;
	text-align: center;
	text-decoration: none;
	width: 200px;					
}
a.autism-clinic:hover {
	background-position: 0 -78px;
	color: #fff;
	text-decoration: underline;
}

a.autism-clinic-large {
	background-image: url(/graphics/autism-clinic-button-large.png);
	background-position: 0 0;
	background-repeat: no-repeat;
	color: #fff;
	display: block;
	font-size: 1.5em;
	font-weight: bold;
	height: 115px;
	padding: 15px 0 0 0;
	text-align: center;
	text-decoration: none;
	width: 200px;					
}
a.autism-clinic-large:hover {
	background-position: 0 -128px;
	color: #fff;
	text-decoration: underline;
}

a.autism-clinic-large span.action-text {
	display: inline-block;
	padding-left: 55px;
}

a.autism-clinic-large span.sub-text {
	display: inline-block;
	font-size: 0.7em;
	margin-top: 5px;
}

a.cts-button {
	background-image: url(/graphics/cts-button.png);
	background-position: 0 -128px;
	background-repeat: no-repeat;
	color: #fff;
	display: block;
	font-size: 1.3em;
	font-weight: bold;
	height: 115px;
	padding: 15px 0 0 0;
	text-align: center;
	text-decoration: none;
	width: 200px;					
}
a.cts-button:hover {
	background-position: 0 0;
	color: #fff;
	text-decoration: underline;
}

a.cts-button span.action-text {
	display: inline-block;
	padding-left: 55px;
}

a.cts-button span.sub-text {
	display: inline-block;
	font-size: 0.8em;
	margin-top: 5px;
}

a.speech-language-services-button {
	background-image: url(/graphics/speech-bubble.png);
	background-position: center 10px;
	background-repeat: no-repeat;
	border: 5px solid #ccc;
	border-radius: 20px;	
	display: block;
	font-size: 1.3em;
	font-weight: bold;
	height: 50px;
	padding: 60px 0 0 0;
	text-align: center;
	text-decoration: none;
	width: 188px;			
}

a.speech-language-services-button:hover {
	text-decoration: underline;
}

a.teaching-clinic-button {
	background-image: url(/graphics/internship-logo.png);
	background-position: center 10px;
	background-repeat: no-repeat;
	border: 5px solid #ccc;
	border-radius: 20px;	
	display: block;
	font-size: 1.3em;
	font-weight: bold;
	height: 70px;
	padding: 60px 0 0 0;
	text-align: center;
	text-decoration: none;
	width: 188px;			
}

a.teaching-clinic-button:hover {
	text-decoration: underline;
}

a.hssp-button {
	background-image: url(/graphics/hssp-button.png);
	background-position: 0 -128px;
	background-repeat: no-repeat;
	color: #fff;
	display: block;
	font-size: 1.3em;
	font-weight: bold;
	height: 115px;
	padding: 15px 0 0 0;
	text-align: center;
	text-decoration: none;
	width: 200px;					
}

a.hssp-button:hover {
	background-position: 0 0;
	color: #fff;
	text-decoration: underline;
}

a.hssp-button span.action-text {
	display: inline-block;
	text-align: right;
}

a.hssp-button span.sub-text {
	display: inline-block;
	font-size: 0.8em;
	margin-top: 5px;
}

a.sp-button {
	background-image: url(/graphics/sp-button.png);
	background-position: 0 -128px;
	background-repeat: no-repeat;
	color: #fff;
	display: block;
	font-size: 1.3em;
	font-weight: bold;
	height: 115px;
	padding: 15px 0 0 0;
	text-align: center;
	text-decoration: none;
	width: 200px;					
}

a.sp-button:hover {
	background-position: 0 0;
	color: #fff;
	text-decoration: underline;
}

a.sp-button span.action-text {
	display: inline-block;
	padding-left: 45px;
}

a.sp-button span.sub-text {
	display: inline-block;
	font-size: 0.8em;
	margin-top: 15px;
}

a.sp-button span.sub-text span {
	padding-left: 70px;
}

#content #side_bar div.assessment-ad {
	background-color: #354D97;
	background-image: url(/graphics/lc-ad-bg.jpg);
	height: 157px;
}
#content #side_bar div.assessment-ad p {
	color: #fff;
	font-weight: bold;
	padding: 0;
}
#content #side_bar div.assessment-ad a {
	background-image: url(/graphics/learning-centre-button.png);
	background-position: 0 0;
	background-repeat: no-repeat;
	display: block;
	font-size: 1.5em;
	font-weight: bold;
	height: 62px;
	left: -5px;
	padding: 16px 0 0 34px;
	position: relative;
	text-align: center; 
	text-decoration: none;
	top: 0;
	width: 200px;
}
#content #side_bar div.assessment-ad a:hover {
	background-position: 0 -78px;
	color: #fff;
	text-decoration: underline;
}